package com.emato.ich.entity.vo;

/**
 * 寄送订单取件dto对象
 */
public class ExpressSendOrderPickUpDto {
    /**
     * 快递面单号
     */
    private String exprSn;
    /**
     * 机柜编号
     */
    private String cabSn;
    /**
     * 快递员取件码
     */
    private String fetchCode;
    /**
     * 是否为重开柜门 1：重开，0：非重开
     */
    private String reopen;

    public String getExprSn() {
        return exprSn;
    }

    public void setExprSn(String exprSn) {
        this.exprSn = exprSn;
    }

    public String getCabSn() {
        return cabSn;
    }

    public void setCabSn(String cabSn) {
        this.cabSn = cabSn;
    }

    public String getReopen() {
        return reopen;
    }

    public void setReopen(String reopen) {
        this.reopen = reopen;
    }

    public String getFetchCode() {
        return fetchCode;
    }

    public void setFetchCode(String fetchCode) {
        this.fetchCode = fetchCode;
    }
}
